/* Welcome Pages - Responsive Styles - Cancer Branch specific styles */
/* Last updated 4/9/15 by SKB */


/* following block of styles temporary until move to fully responsive site and wider layout */

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {  
	font-size:14px;
}

section {
    padding-left: 15px;
    padding-right: 15px;
}

.container {
	width:1000px;
}

.page-header h1 {
    font-size: 1.3em;
}

.panel-variation > .panel-body h3 {
	font-weight:bold;  
}

li.bluebullet { 
	list-style: none;
	background: url(/global/images/bullets/bullet_blue2.gif) no-repeat left 5px;
	margin-left:-30px;
	padding-left:15px;
}


@media (max-width: 767px) {
#topbanner {
	border-top:transparent;
}
}

@media (max-width: 360px) {
#mini_navbar {
    font-size: 0.85em;
}
}

@media (max-width: 320px) {  /* fix for navbrand title covering banner */
#topbanner {
	margin-top:50px;
}
}

@media (min-width:741px) and (max-width:1280px) {
.flexslider li .slide img {
	width: 66%;
	max-width: 640px;	
	max-height: 288px;			
}
}

@media (min-width: 1281px) {
.flexslider li .slide img {
	width: 640px;	
	height: 288px;	
}
}

/* End temporary styles */

/* giving tree cancer home page */

.givingtree img {
	margin-right: 30px;
}
.givingtree ul {
	display:inline-table; /* ie fix */
}

/* responsive media queries */

@media (max-width: 767px) {
header .wordmark {			/* added 3/10/15 SKB - specific to IE8 global setting - may be able to remove */
	padding-top:0px;
}
	
.wordmark img {
	max-width: 115px; /* cancer center wordmark */
}

}

@media (max-width: 480px) {
.givingtree img {
	float: none !important;
	margin:0 auto;
	padding-bottom:1em;
}

.page-header h1 {
    font-size: .95em;
}
} 

@media (max-width: 320px) {
.navbar-default .navbar-brand {
    width: 75%;
}
}

@media (min-width: 768px) {
.col-75percent-sm.maincol {	
	padding-left:0px;
}

}

@media (min-width: 768px) and (max-width:991px) {	/* added 3/10/15 SKB */
.col-75percent-sm.maincol {
	width:70%;
}

}

@media (min-width: 990px) and (max-width:1090px) {
.panel-variation-2 .panel-body.plain img.pull-left {
	width:55%;
	height:auto;
}
}